GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Member Functions | Protected Member Functions | List of all members
GpgFrontend::UI::IntroPage Class Reference
Inheritance diagram for GpgFrontend::UI::IntroPage:
Collaboration diagram for GpgFrontend::UI::IntroPage:

## Public Member Functions
| IntroPage (QWidget *parent=nullptr)
| Construct a new Intro Page object. More...

## Protected Member Functions
int | nextId () const override

## Constructor & Destructor Documentation

## ◆ IntroPage()

GpgFrontend::UI::IntroPage::IntroPage | ( | QWidget * | parent = `nullptr` | ) |
| explicit

Construct a new Intro Page object.

Parameters

  parent |

## Member Function Documentation

## ◆ nextId()

int GpgFrontend::UI::IntroPage::nextId | ( |  | ) | const
| override protected

Returns
  int

The documentation for this class was generated from the following files:

- src/ui/dialog/Wizard.h
- src/ui/dialog/Wizard.cpp